Bug 1032886 - cairo-dock display issues [NEEDINFO]
cairo-dock display issues
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-11-21 02:12 EST by Mike Heller
Modified: 2014-06-13 04:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-06-13 04:46:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
michael: needinfo? (extras-qa)

Attachments (Terms of Use)
ugly_cairo-dock (34.83 KB, image/jpeg)
2013-11-21 02:12 EST, Mike Heller
no flags Details

  None (edit)
Description Mike Heller 2013-11-21 02:12:07 EST
Created attachment 827013 [details]

Description of problem:
I bought a new Lenovo Yoga 2 ultrabook and cairo-dock is not shown correctly.

Version-Release number of selected component (if applicable):

How reproducible:
start cairo-dock

Steps to Reproduce:
1.start cairo-dock

Actual results:
ugly, unrecognizable icons on the dock

Expected results:
visible, recognizable icons which make the dock usable

Additional info:
Comment 1 Mike Heller 2014-01-06 01:55:34 EST
no one who noticed this problem?
Am I on the wrong place?

thanks for furhter assistance
Comment 2 Mike Heller 2014-01-06 08:22:51 EST
with kernel parameter "nomodeset" everything looks fine.
so it should be an issue on the display driver.
Comment 3 Mike Heller 2014-02-06 02:20:58 EST
I noticed that also the gnome shell is having issues similar than cairo dock.
it pretty annoying...

Note You need to log in before you can comment on or make changes to this bug.